### Method

# Gio Application set_option_context_description

since: 2.56

#### Declaration [src]

    void
    g_application_set_option_context_description (
      GApplication* application,
      const gchar* description
    )

#### Description [src]

Adds a description to the `application` option context.

See `g_option_context_set_description()` for more information.

Available since: 2.56

#### Parameters

`description`

  Type: `const gchar*`

  A string to be shown in `--help` output after the list of options, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.